<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: /home/dan/work/DUNE/dune-wib.firmware/cores/tse_rgmii/altera_tse_rgmii_out4.v Source File</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_e06c6358749c4830edbb0aa14cdb797c.html">cores</a></li><li class="navelem"><a class="el" href="dir_c832689a800be874c71ca93c7b15b1c2.html">tse_rgmii</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">altera_tse_rgmii_out4.v</div>  </div>
</div><!--header-->
<div class="contents">
<div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160; <span class="keyword">// (C) 2001-2015 Altera Corporation. All rights reserved.</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160;<span class="keyword">// Your use of Altera Corporation&#39;s design tools, logic functions and other </span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="keyword">// software and tools, and its AMPP partner logic functions, and any output </span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160;<span class="keyword">// files any of the foregoing (including device programming or simulation </span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="keyword">// files), and any associated documentation or information are expressly subject </span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160;<span class="keyword">// to the terms and conditions of the Altera Program License Subscription </span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&#160;<span class="keyword">// Agreement, Altera MegaCore Function License Agreement, or other applicable </span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;<span class="keyword">// license agreement, including, without limitation, that your use is for the </span></div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;<span class="keyword">// sole purpose of programming logic devices manufactured by Altera and sold by </span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;<span class="keyword">// Altera or its authorized distributors.  Please refer to the applicable </span></div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&#160;<span class="keyword">// agreement for further details.</span></div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;</div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160;</div>
<div class="line"><a name="l00014"></a><span class="lineno">   14</span>&#160;<span class="keyword">// megafunction wizard: %ALTDDIO_OUT%</span></div>
<div class="line"><a name="l00015"></a><span class="lineno">   15</span>&#160;<span class="keyword">// GENERATION: STANDARD</span></div>
<div class="line"><a name="l00016"></a><span class="lineno">   16</span>&#160;<span class="keyword">// VERSION: WM1.0</span></div>
<div class="line"><a name="l00017"></a><span class="lineno">   17</span>&#160;<span class="keyword">// MODULE: altddio_out </span></div>
<div class="line"><a name="l00018"></a><span class="lineno">   18</span>&#160;</div>
<div class="line"><a name="l00019"></a><span class="lineno">   19</span>&#160;<span class="keyword">// ============================================================</span></div>
<div class="line"><a name="l00020"></a><span class="lineno">   20</span>&#160;<span class="keyword">// File Name: rgmii_out4.v</span></div>
<div class="line"><a name="l00021"></a><span class="lineno">   21</span>&#160;<span class="keyword">// Megafunction Name(s):</span></div>
<div class="line"><a name="l00022"></a><span class="lineno">   22</span>&#160;<span class="keyword">//          altddio_out</span></div>
<div class="line"><a name="l00023"></a><span class="lineno">   23</span>&#160;<span class="keyword">// ============================================================</span></div>
<div class="line"><a name="l00024"></a><span class="lineno">   24</span>&#160;<span class="keyword">// ************************************************************</span></div>
<div class="line"><a name="l00025"></a><span class="lineno">   25</span>&#160;<span class="keyword">// THIS IS A WIZARD-GENERATED FILE. DO NOT EDIT THIS FILE!</span></div>
<div class="line"><a name="l00026"></a><span class="lineno">   26</span>&#160;<span class="keyword">//</span></div>
<div class="line"><a name="l00027"></a><span class="lineno">   27</span>&#160;<span class="keyword">// 6.0 Build 176 04/19/2006 SJ Full Version</span></div>
<div class="line"><a name="l00028"></a><span class="lineno">   28</span>&#160;<span class="keyword">// ************************************************************</span></div>
<div class="line"><a name="l00029"></a><span class="lineno">   29</span>&#160;</div>
<div class="line"><a name="l00030"></a><span class="lineno">   30</span>&#160;</div>
<div class="line"><a name="l00031"></a><span class="lineno">   31</span>&#160;<span class="keyword">//Copyright (C) 1991-2006 Altera Corporation</span></div>
<div class="line"><a name="l00032"></a><span class="lineno">   32</span>&#160;<span class="keyword">//Your use of Altera Corporation&#39;s design tools, logic functions </span></div>
<div class="line"><a name="l00033"></a><span class="lineno">   33</span>&#160;<span class="keyword">//and other software and tools, and its AMPP partner logic </span></div>
<div class="line"><a name="l00034"></a><span class="lineno">   34</span>&#160;<span class="keyword">//functions, and any output files any of the foregoing </span></div>
<div class="line"><a name="l00035"></a><span class="lineno">   35</span>&#160;<span class="keyword">//(including device programming or simulation files), and any </span></div>
<div class="line"><a name="l00036"></a><span class="lineno">   36</span>&#160;<span class="keyword">//associated documentation or information are expressly subject </span></div>
<div class="line"><a name="l00037"></a><span class="lineno">   37</span>&#160;<span class="keyword">//to the terms and conditions of the Altera Program License </span></div>
<div class="line"><a name="l00038"></a><span class="lineno">   38</span>&#160;<span class="keyword">//Subscription Agreement, Altera MegaCore Function License </span></div>
<div class="line"><a name="l00039"></a><span class="lineno">   39</span>&#160;<span class="keyword">//Agreement, or other applicable license agreement, including, </span></div>
<div class="line"><a name="l00040"></a><span class="lineno">   40</span>&#160;<span class="keyword">//without limitation, that your use is for the sole purpose of </span></div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&#160;<span class="keyword">//programming logic devices manufactured by Altera and sold by </span></div>
<div class="line"><a name="l00042"></a><span class="lineno">   42</span>&#160;<span class="keyword">//Altera or its authorized distributors.  Please refer to the </span></div>
<div class="line"><a name="l00043"></a><span class="lineno">   43</span>&#160;<span class="keyword">//applicable agreement for further details.</span></div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&#160;</div>
<div class="line"><a name="l00045"></a><span class="lineno">   45</span>&#160;</div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&#160;<span class="keyword">// synopsys translate_off</span></div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&#160;<span class="preprocessor">`timescale</span> <span class="vhdllogic">1</span> ps / <span class="vhdllogic">1</span> ps</div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&#160;<span class="keyword">// synopsys translate_on</span></div>
<div class="line"><a name="l00049"></a><span class="lineno"><a class="code" href="enumaltera__tse__rgmii__out4.html">   49</a></span>&#160;<span class="vhdlkeyword">module</span> <a class="code" href="enumaltera__tse__rgmii__out4.html">altera_tse_rgmii_out4</a> (</div>
<div class="line"><a name="l00050"></a><span class="lineno">   50</span>&#160;    <span class="vhdlchar">aclr</span>,</div>
<div class="line"><a name="l00051"></a><span class="lineno">   51</span>&#160;    <span class="vhdlchar">datain_h</span>,</div>
<div class="line"><a name="l00052"></a><span class="lineno">   52</span>&#160;    <span class="vhdlchar">datain_l</span>,</div>
<div class="line"><a name="l00053"></a><span class="lineno">   53</span>&#160;    <span class="vhdlchar">outclock</span>,</div>
<div class="line"><a name="l00054"></a><span class="lineno">   54</span>&#160;    <span class="vhdlchar">dataout</span>);</div>
<div class="line"><a name="l00055"></a><span class="lineno">   55</span>&#160;</div>
<div class="line"><a name="l00056"></a><span class="lineno">   56</span>&#160;    <span class="vhdlkeyword">input</span>     <span class="vhdlchar">aclr</span>;</div>
<div class="line"><a name="l00057"></a><span class="lineno">   57</span>&#160;    <span class="vhdlkeyword">input</span>   [<span class="vhdllogic">3</span>:<span class="vhdllogic">0</span>]  <span class="vhdlchar">datain_h</span>;</div>
<div class="line"><a name="l00058"></a><span class="lineno">   58</span>&#160;    <span class="vhdlkeyword">input</span>   [<span class="vhdllogic">3</span>:<span class="vhdllogic">0</span>]  <span class="vhdlchar">datain_l</span>;</div>
<div class="line"><a name="l00059"></a><span class="lineno">   59</span>&#160;    <span class="vhdlkeyword">input</span>     <span class="vhdlchar">outclock</span>;</div>
<div class="line"><a name="l00060"></a><span class="lineno">   60</span>&#160;    <span class="vhdlkeyword">output</span>  [<span class="vhdllogic">3</span>:<span class="vhdllogic">0</span>]  <span class="vhdlchar">dataout</span>;</div>
<div class="line"><a name="l00061"></a><span class="lineno">   61</span>&#160;</div>
<div class="line"><a name="l00062"></a><span class="lineno">   62</span>&#160;    <span class="vhdlkeyword">wire</span> [<span class="vhdllogic">3</span>:<span class="vhdllogic">0</span>] <span class="vhdlchar">sub_wire0</span>;</div>
<div class="line"><a name="l00063"></a><span class="lineno">   63</span>&#160;    <span class="vhdlkeyword">wire</span> [<span class="vhdllogic">3</span>:<span class="vhdllogic">0</span>] <span class="vhdlchar">dataout</span> = <span class="vhdlchar">sub_wire0</span>[<span class="vhdllogic">3</span>:<span class="vhdllogic">0</span>];</div>
<div class="line"><a name="l00064"></a><span class="lineno">   64</span>&#160;</div>
<div class="line"><a name="l00065"></a><span class="lineno">   65</span>&#160;    <span class="vhdlchar">altddio_out</span> <span class="vhdlchar">altddio_out_component</span> (</div>
<div class="line"><a name="l00066"></a><span class="lineno">   66</span>&#160;                .<span class="vhdlchar">outclock</span> (<span class="vhdlchar">outclock</span>),</div>
<div class="line"><a name="l00067"></a><span class="lineno">   67</span>&#160;                .<span class="vhdlchar">datain_h</span> (<span class="vhdlchar">datain_h</span>),</div>
<div class="line"><a name="l00068"></a><span class="lineno">   68</span>&#160;                .<span class="vhdlchar">aclr</span> (<span class="vhdlchar">aclr</span>),</div>
<div class="line"><a name="l00069"></a><span class="lineno">   69</span>&#160;                .<span class="vhdlchar">datain_l</span> (<span class="vhdlchar">datain_l</span>),</div>
<div class="line"><a name="l00070"></a><span class="lineno">   70</span>&#160;                .<span class="vhdlchar">dataout</span> (<span class="vhdlchar">sub_wire0</span>),</div>
<div class="line"><a name="l00071"></a><span class="lineno">   71</span>&#160;                .<span class="vhdlchar">aset</span> (<span class="vhdllogic">1&#39;b0</span>),</div>
<div class="line"><a name="l00072"></a><span class="lineno">   72</span>&#160;                .<span class="vhdlchar">oe</span> (<span class="vhdllogic">1&#39;b1</span>),</div>
<div class="line"><a name="l00073"></a><span class="lineno">   73</span>&#160;                .<span class="vhdlchar">outclocken</span> (<span class="vhdllogic">1&#39;b1</span>));</div>
<div class="line"><a name="l00074"></a><span class="lineno">   74</span>&#160;    <span class="vhdlkeyword">defparam</span></div>
<div class="line"><a name="l00075"></a><span class="lineno">   75</span>&#160;        <span class="vhdlchar">altddio_out_component</span>.<span class="vhdlchar">extend_oe_disable</span> = <span class="keyword">&quot;UNUSED&quot;</span>,</div>
<div class="line"><a name="l00076"></a><span class="lineno">   76</span>&#160;        <span class="vhdlchar">altddio_out_component</span>.<span class="vhdlchar">intended_device_family</span> = <span class="keyword">&quot;Stratix II&quot;</span>,</div>
<div class="line"><a name="l00077"></a><span class="lineno">   77</span>&#160;        <span class="vhdlchar">altddio_out_component</span>.<span class="vhdlchar">lpm_type</span> = <span class="keyword">&quot;altddio_out&quot;</span>,</div>
<div class="line"><a name="l00078"></a><span class="lineno">   78</span>&#160;        <span class="vhdlchar">altddio_out_component</span>.<span class="vhdlchar">oe_reg</span> = <span class="keyword">&quot;UNUSED&quot;</span>,</div>
<div class="line"><a name="l00079"></a><span class="lineno">   79</span>&#160;        <span class="vhdlchar">altddio_out_component</span>.<span class="vhdlchar">width</span> = <span class="vhdllogic">4</span>;</div>
<div class="line"><a name="l00080"></a><span class="lineno">   80</span>&#160;</div>
<div class="line"><a name="l00081"></a><span class="lineno">   81</span>&#160;</div>
<div class="line"><a name="l00082"></a><span class="lineno">   82</span>&#160;<span class="vhdlkeyword">endmodule</span></div>
<div class="line"><a name="l00083"></a><span class="lineno">   83</span>&#160;</div>
<div class="line"><a name="l00084"></a><span class="lineno">   84</span>&#160;<span class="keyword">// ============================================================</span></div>
<div class="line"><a name="l00085"></a><span class="lineno">   85</span>&#160;<span class="keyword">// CNX file retrieval info</span></div>
<div class="line"><a name="l00086"></a><span class="lineno">   86</span>&#160;<span class="keyword">// ============================================================</span></div>
<div class="line"><a name="l00087"></a><span class="lineno">   87</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: ARESET_MODE NUMERIC &quot;0&quot;</span></div>
<div class="line"><a name="l00088"></a><span class="lineno">   88</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: CLKEN NUMERIC &quot;0&quot;</span></div>
<div class="line"><a name="l00089"></a><span class="lineno">   89</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: EXTEND_OE_DISABLE NUMERIC &quot;0&quot;</span></div>
<div class="line"><a name="l00090"></a><span class="lineno">   90</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: INTENDED_DEVICE_FAMILY STRING &quot;Stratix II&quot;</span></div>
<div class="line"><a name="l00091"></a><span class="lineno">   91</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: INTENDED_DEVICE_FAMILY STRING &quot;Stratix II&quot;</span></div>
<div class="line"><a name="l00092"></a><span class="lineno">   92</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: OE NUMERIC &quot;0&quot;</span></div>
<div class="line"><a name="l00093"></a><span class="lineno">   93</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: OE_REG NUMERIC &quot;0&quot;</span></div>
<div class="line"><a name="l00094"></a><span class="lineno">   94</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: POWER_UP_HIGH NUMERIC &quot;0&quot;</span></div>
<div class="line"><a name="l00095"></a><span class="lineno">   95</span>&#160;<span class="keyword">// Retrieval info: PRIVATE: WIDTH NUMERIC &quot;4&quot;</span></div>
<div class="line"><a name="l00096"></a><span class="lineno">   96</span>&#160;<span class="keyword">// Retrieval info: CONSTANT: EXTEND_OE_DISABLE STRING &quot;UNUSED&quot;</span></div>
<div class="line"><a name="l00097"></a><span class="lineno">   97</span>&#160;<span class="keyword">// Retrieval info: CONSTANT: INTENDED_DEVICE_FAMILY STRING &quot;Stratix II&quot;</span></div>
<div class="line"><a name="l00098"></a><span class="lineno">   98</span>&#160;<span class="keyword">// Retrieval info: CONSTANT: LPM_TYPE STRING &quot;altddio_out&quot;</span></div>
<div class="line"><a name="l00099"></a><span class="lineno">   99</span>&#160;<span class="keyword">// Retrieval info: CONSTANT: OE_REG STRING &quot;UNUSED&quot;</span></div>
<div class="line"><a name="l00100"></a><span class="lineno">  100</span>&#160;<span class="keyword">// Retrieval info: CONSTANT: WIDTH NUMERIC &quot;4&quot;</span></div>
<div class="line"><a name="l00101"></a><span class="lineno">  101</span>&#160;<span class="keyword">// Retrieval info: USED_PORT: aclr 0 0 0 0 INPUT GND aclr</span></div>
<div class="line"><a name="l00102"></a><span class="lineno">  102</span>&#160;<span class="keyword">// Retrieval info: USED_PORT: datain_h 0 0 4 0 INPUT NODEFVAL datain_h[3..0]</span></div>
<div class="line"><a name="l00103"></a><span class="lineno">  103</span>&#160;<span class="keyword">// Retrieval info: USED_PORT: datain_l 0 0 4 0 INPUT NODEFVAL datain_l[3..0]</span></div>
<div class="line"><a name="l00104"></a><span class="lineno">  104</span>&#160;<span class="keyword">// Retrieval info: USED_PORT: dataout 0 0 4 0 OUTPUT NODEFVAL dataout[3..0]</span></div>
<div class="line"><a name="l00105"></a><span class="lineno">  105</span>&#160;<span class="keyword">// Retrieval info: USED_PORT: outclock 0 0 0 0 INPUT_CLK_EXT NODEFVAL outclock</span></div>
<div class="line"><a name="l00106"></a><span class="lineno">  106</span>&#160;<span class="keyword">// Retrieval info: CONNECT: @datain_h 0 0 4 0 datain_h 0 0 4 0</span></div>
<div class="line"><a name="l00107"></a><span class="lineno">  107</span>&#160;<span class="keyword">// Retrieval info: CONNECT: @datain_l 0 0 4 0 datain_l 0 0 4 0</span></div>
<div class="line"><a name="l00108"></a><span class="lineno">  108</span>&#160;<span class="keyword">// Retrieval info: CONNECT: dataout 0 0 4 0 @dataout 0 0 4 0</span></div>
<div class="line"><a name="l00109"></a><span class="lineno">  109</span>&#160;<span class="keyword">// Retrieval info: CONNECT: @outclock 0 0 0 0 outclock 0 0 0 0</span></div>
<div class="line"><a name="l00110"></a><span class="lineno">  110</span>&#160;<span class="keyword">// Retrieval info: CONNECT: @aclr 0 0 0 0 aclr 0 0 0 0</span></div>
<div class="line"><a name="l00111"></a><span class="lineno">  111</span>&#160;<span class="keyword">// Retrieval info: LIBRARY: altera_mf altera_mf.altera_mf_components.all</span></div>
<div class="line"><a name="l00112"></a><span class="lineno">  112</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4.v TRUE</span></div>
<div class="line"><a name="l00113"></a><span class="lineno">  113</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4.ppf TRUE</span></div>
<div class="line"><a name="l00114"></a><span class="lineno">  114</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4.inc FALSE</span></div>
<div class="line"><a name="l00115"></a><span class="lineno">  115</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4.cmp FALSE</span></div>
<div class="line"><a name="l00116"></a><span class="lineno">  116</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4.bsf TRUE FALSE</span></div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4_inst.v FALSE</span></div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&#160;<span class="keyword">// Retrieval info: GEN_FILE: TYPE_NORMAL rgmii_out4_bb.v TRUE</span></div>
</div><!-- fragment --></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 12 2016 20:57:59 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
